﻿ul {
    list-style: none;
    list-style-position: inside;
    padding-left: 0;
}

.section-review {
    padding: 10px;
    //border: solid 1px red;
    border: solid 5px white;
    background-color: #f15f74;
    color: white;
    height: 700px;
}

.each-review {
    border: solid 1px red;
    padding: 10px;
    margin-bottom: 10px;
    background-color: #ea3953;
    color: white;
}

.section-assesment {
    padding: 10px;
    /*border: solid 1px #f7d842;*/
    border: solid 5px white;
    background-color: #ffd713;
    height: 700px;
}

.each-assesment {
    border: solid 1px orange;
    padding: 10px;
    margin-bottom: 10px;
    background-color: #e8c412;
}

.section-offering {
    padding: 10px;
    /*border: solid 1px green;*/
    border: solid 5px white;
    background-color: #98cb4a;
    height: 700px;
}

.each-offering {
    border: solid 1px green;
    padding: 10px;
    margin-bottom: 10px;
    background-color: #7ebd1d;
}

.section-claim-tracking {
    padding: 10px;
    /*border: solid 1px blue;*/
    border: solid 5px white;
    background-color: #5481e6;
    color: white;
    height: 700px;
}

.each-claim-tracking {
    border: solid 1px blue;
    padding: 10px;
    margin-bottom: 10px;
    background-color: #366be4;
    color: white;
}

.data-list-wrapper {
    overflow-y: scroll;
    height: 612px;
    /*font-size: 13px;*/
}
/* width */
::-webkit-scrollbar {
    display: none;
}

.data-review {
    background-color: #ea3953;
}

.data-assessment {
    background-color: #e8c412;
}

.data-offerring {
    background-color: #7ebd1d;
}

.data-claim-tracking {
    background-color: #366be4;
}

.data-header {
    padding: 5px;
    margin-bottom: 10px;
}

    .data-header h4 {
        margin-left: 5px;
    }
